Subject: [AthofSV] US atheists interviewed for BBC Radio show on Bush

From: "Janice Rael" <[email-masked]>
Date: Thu, 28 Apr 2005 10:55:52 -0400

US atheists interviewed for BBC Radio show on Bush

http://www.bbc.co.uk/radio4/

BBC Radio 4, "The World Tonight," broadcast a :45-minute show on the Bush inauguration. Three US atheists were interviewed on Saturday, January 15 2005 for this show: American Atheists "Atheist Viewpoint TV" host, Dennis Horvitz, NYC Atheists President Ken Bronstein, and Delaware Valley Americans United for Separation of Church and State President Janice Rael.  

Atheist Law Center's Larry Darby is hosting the audio clip here: http://www.atheistlaw.org/1000WTNamericanatheist.mp3

Transcript:

Reporter: This is Manhattans' Upper East Side, a few blocks from Central Park. I'm on my way to meet an unlikely group of campaigners. In a god-fearing nation they say they're a minority of non-believers fighting for the right to keep religion out of politics.

Ken Bronstein: Oh. I want to, uh, Dennis, give me a sound check.

Dennis Horvitz: Sound check. Sound check.

Ken Bronstein: Ok.

Dennis Horvitz: 1, 2, 3, 4.

Janice Rael: Testing, 1, 2, 3, 4.

Ken Bronstein: Very good.

Reporter: A makeshift TV study set up in this apartment. There's a desk, a curtain for a set, and a home video camera. The New York City Atheists are recording their campaigning weekly cable TV show.

Dennis Horvitz: Hello, and welcome to New York City Atheists Live on Tape, brought to you by New York City Atheists, Incorporated.

Ken Bronstein: My name is Ken Bronstein, and I am president of the New York City Atheists group. We really are, uh, very concerned about what is going on in America, specifically, what we call the separation of church and state.

Dennis Horvitz: I'm your host, Dennis Horvitz, the David Letterman of the hopelessly dammed.

Reporter: Today's show is about the money President Bush gives to religious based groups to run welfare programs. Called "faith based initiatives", for three years now they've been give taxpayer's cash to work with the homeless, deprived, and drug addicted. Today's guest is Janice Rael, a leading figure in the national American atheist movement. She has big problems with this type of welfare.

Janice Rael: Well, it's unconstitutional on a lot of levels, because there's no oversight or accounting for telling these people what they can and cannot say. Some faith-based groups who receive government money already are preaching and proselytizing to the recipients of their services. Ah, there is a homeless shelter in Philadelphia with pictures of Jesus on the walls and with bibles, ah, to read. That's what they leave out for the people who are staying there at the homeless shelter. But, not all of the homeless people are Christians. So, if you're a Muslim, if you're a Hindu, if you're a non-believer, you're going to find yourself discriminated against, and possibly suffer some religious coercion.

Dennis Horvitz: We are continuing with our discussion with Janice Rael.

Janice Rael: This is a perfect example of a violation [laugh] of the First Amendment, you know, the government . it's ok if a little private agency

Dennis Horvitz: [Speaking over Janice Rael] So, our tax money, our tax money .

Janice Rael: [Speaking over Dennis Horvitz]: .Our tax money pays for that!

Dennis Horvitz: For that hocus-pocus?

Janice Rael: Yeah.

Reporter: More then ten percent of the US federal welfare budget is spent through faith-based groups, more then one billion dollars in the program's first year. The Bush administration favors this kind of grass roots help for America's needy, and George Bush swept away red tape so it could happen. But now faith welfare groups are being accused of being out of step with the law.

Janice Rael: They are allowed to discriminate in their hiring because they are allowed to hire based on upon their religious beliefs. And if their religious belief is that it's ok to discriminate against, ah, sexual minorities for example; gays, lesbians, and bisexuals; then they're able to do that and end up doing it at taxpayer expense.

Reporter: There is a strong denial of this from the Bush administration. One of the thousands of organizations receiving the money is the Federation of Protestant Welfare Agencies, an umbrella organization that provides help and support to two million Americans. Director Cindy Jay says the atheist's claims are untrue, anecdotal, and insist they don't discriminate.

Cindy Jay: Absolutely not. Absolutely not. [laughing] Really, end of sentence. We probably have the most diverse workforce you could possibly imagine.

Reporter: Her federation and other large charity groups like the United Jewish Association say taxpayer's money only makes up a fraction of their income. They say that they offer help to all regardless of religion, race, or sexual orientation. But since the presidential election, American atheists have become increasingly organized. The New York's group's membership has tripled, with 1000 on its mailing list. There're calling on estimate 30 million non-believers in the States to make their voices heard.

Ken Bronstein: It's a campaign, and it's not gonna be a campaign for six months, it's gonna take years to get this thing done. So, it's a regular program that we have to [indistinguishable] we've done, and we've been [indistinguishable] successful, and hopefully again we'll double and triple our membership this coming year.

Dennis Horvitz: Thank you for joining us on New York City Atheists. Tune in next week at eight o'clock on channel 67.

Janice Rael: I encourage people to actually come out as atheists. As more and more atheists and non-believers come out and say, "Hey, you know what? I don't believe in that. I'm not religious," that puts the face to the cause, and that makes it harder for people to discriminate against you. 

#

-Janice Rael

[email-masked] 

www.dvau.org